Skip to content

Get a public skill reference

GET
/v1/skill/references/{name}

Returns one of the public skill’s references (also at https://depicta.ai/skill/): api-examples.md, cli-commands.md, printing.md or story-mode.md. Any other name is 404 not_found. ETag and If-None-Match are supported. No authentication required.

name
required

The reference file’s name.

string
Allowed values: api-examples.md cli-commands.md printing.md story-mode.md

The reference file’s name.

The public skill file, as markdown

Media type text/markdown